Page MenuHomePhabricator

Review schema fragments (Jennifer)
Closed, DeclinedPublic

Description

Medium priority for review, feedback/iteration, approval:

Note: A/B testing fragment is a work in progress in collaboration with #product-infrastructure-data, is being discussed, and is not ready for review yet.

Event Timeline

mpopov triaged this task as Medium priority.Aug 5 2020, 8:15 PM
mpopov created this task.
mpopov renamed this task from Review schema fragments to Review schema fragments (Jennifer).Aug 5 2020, 8:17 PM
mpopov changed Due Date from Aug 24 2020, 4:00 AM to Aug 31 2020, 4:00 AM.Aug 19 2020, 3:24 PM
mpopov changed Due Date from Aug 31 2020, 4:00 AM to Oct 30 2020, 4:00 AM.Sep 21 2020, 4:37 PM
mpopov edited projects, added Product-Analytics; removed Product-Analytics (Kanban).
mpopov moved this task from Triage to Current Quarter on the Product-Analytics board.
mpopov lowered the priority of this task from Medium to Low.Sep 21 2020, 4:39 PM
jwang raised the priority of this task from Low to Medium.Nov 16 2020, 6:00 PM
jwang edited projects, added Product-Analytics (Kanban); removed Product-Analytics.

Hi, the Due Date set for this open task was more than two months ago. Please either update or reset the Due Date (by clicking Edit Task). Or set the status of this task to resolved in case this task is done. Thanks.

Abandoning in favor of grander discussion and planning of standard dimensions and schema field conventions (T275420)